@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(http://web.hosting.co.il/fonts/opensanshebrew-light-webfont.eot);
    src: url(http://web.hosting.co.il/fonts/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
    url(http://web.hosting.co.il/fonts/opensanshebrew-light-webfont.woff) format('woff'),
    url(http://web.hosting.co.il/fonts/opensanshebrew-light-webfont.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(http://web.hosting.co.il/fonts/opensanshebrew-regular-webfont.eot);
    src: url(http://web.hosting.co.il/fonts/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(http://web.hosting.co.il/fonts/opensanshebrew-regular-webfont.woff) format('woff'),
    url(http://web.hosting.co.il/fonts/opensanshebrew-regular-webfont.ttf) format('truetype');
}
body { font-family: 'Open Sans Hebrew', serif !important; }
h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans Hebrew', serif !important; }
.main-header-style2 .main-menu > ul > li > a {
    font-family: 'Open Sans Hebrew', serif !important;
    font-size: 20px;
}
.logo {
/*    float: right;*/
	float: left;
}
.pull-right {
    float: right !important;
}
.main-header-style2 .ts-mainmenu .main-menu {
    float: right;
    text-align: right;
    width: 75%;
}
}
.main-header-style2 .main-menu > ul > li:first-child, .main-header-style2 .main-menu > ul > li:first-child > a {
    border-right: medium none;
	border-right: none;
}
.main-header-style2 .main-menu > ul > li > a {
    border-left: 1px solid #e2e2e2;
	border-right: medium none;
}
.main-header-style2 .main-menu > ul > li:first-child > a {
    padding-right: 0;
}
.top-header ul li:last-child {
    border-right: medium none;
}

.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: right;
}
body {
    direction: rtl;
}
.top-info #flags_language_selector {
    float: left;
    padding-right: 9px;
	padding-left: 0px;
}
.top-info ul li a .fa {
    margin-left: 7px;
	margin-right: 0px;
}

.vc_col-sm-1, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12 {
    float: right;
}
.ts-domain-price-box:last-child {
    margin-left: 0;
	margin-right: auto;
}


.vc_col-lg-1, .vc_col-lg-2, .vc_col-lg-3, .vc_col-lg-4, .vc_col-lg-5, .vc_col-lg-6, .vc_col-lg-7, .vc_col-lg-8, .vc_col-lg-9, .vc_col-lg-10, .vc_col-lg-11, .vc_col-lg-12 {
    float: right;
}
p {
    direction: rtl;
    margin: 0 0 10px;
}
.ts-search-domain input[type="submit"] {
    float: right;

}
.ts-search-domain .ts-select-style {
    float: left;
    height: 50px;
    position: relative;
    width: 13%;
}
.ts-search-domain .input-text {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-color: -moz-use-text-color -moz-use-text-color -moz-use-text-color #cccccc;
/*    border-style: none none none solid;*/
    border-style: none solid none none;
    border-width: medium 1px medium medium;
    color: #d1d1d1;
    float: left;
    font-size: 14px;
    font-weight: 300;
    height: 40px;
    margin: 5px 0;
    padding: 0 22px;
    width: 74%;
}
.ts-search-domain input[type="submit"] {
    border: medium none;
    border-radius: 5px 0 0 5px;
    float: left;
    height: 52px;
    margin: -1px 0 0 -1px;
    position: relative;
    text-align: center;
    text-indent: -9999px;
    width: 13%;
}
.ts-button, input[type="submit"], .more-link, button {
    background: #42454a none repeat scroll 0 0;
    border: 2px solid #42454a;
    border-radius: 3px;
    color: #ffffff;
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 38px;
    padding: 0 20px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.3s ease-out 0s;
}
.ts-domain-price-box {
	margin-left:24px;
	margin-right:0;
}
.owl-carousel .owl-wrapper-outer {
    direction: ltr;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 9;
}
.ts-item-post h4 {
    direction: rtl;
}
.ts-item-post p {
    direction: rtl;
}
.ts-item-post .ts-item-post-footer time {
    float: right;
}
.ts-item-post .ts-item-post-footer a {
    float: left;
}


.widget ul li a::before, .widget_recent_comments li.recentcomments::before {
    margin-left: 10px;
	margin-right: 0px;
}
.widget_mc4wp_widget input[type="submit"] {
    border: medium none;
    border-radius: 3px;
    color: #ffffff;
    font-size: 16px;
    height: 44px;
    padding: 0;
    vertical-align: middle;
    width: 144px;
}

.ts-menu-footer ul li {
    border-right: 1px solid #323437;
	border-right: medium none;
}
.ts-suport-header .header-signup-chat {
	float: right;
}
.ts-suport-header .header-signup-chat li {
    margin-right: 10px;
	margin-left: 0px;
}

.text-left {
    text-align: right;
}
.ts-horizontalTab.ts-tab-style2 .resp-tab-item.resp-tab-active::after {
    right: 45%;
	left:auto;
}
.ts-horizontalTab .resp-tabs-list .resp-tab-item.resp-tab-active::after {
    right: 49%;
	left:auto;
}
.resp-tabs-list li {
    float: right;
}
.ts-testimonial-style1 .client-info {
	padding-left: 0px;
    padding-right: 115px;
}
}
.ts-testimonial-style1 .client-quote::after {
    right: 75px;
	left:auto;
}
footer .widget ul li a:before{
	content: "\f104";
	font-family: 'FontAwesome';
}
.ts-service-style-1 .service-icon::after {
	right:-7px;
	left:auto;
}

.ts-service-style-1 .service-icon {
    margin-left: 16px;
	margin-right: 0px;
}

.ts-acordion.ui-accordion .ui-accordion-header {
    padding: 13px 15px 13px 32px;
}
.ts-list-ul ul li {
    margin-right: 20px;
	margin-left: 0px;
}

.ts-list-ul ul li:before{
	content: "\f104";
	font-family: "FontAwesome";
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    padding-right: 40px !important;
}
.ts-acordion .ui-accordion-header.ui-state-active::after {
    left: auto;
    right: 15px;
}
.blog-item .group-share a, .group-share a {
    margin-right: 20px;
	margin-left: 0px;
}
.blog-meta li {
	margin-right: 0px;
    margin-left: 20px;
}
.blog-meta li .fa {
	margin-right: 0px;
    margin-left: 7px;
}
.widget ul li a:before, .widget_recent_comments li.recentcomments:before {
	content: "\f104";
	font-family: 'FontAwesome';
	margin-right: 0px;
    margin-left: 10px;
}
#searchform button[type="submit"] {
    border: medium none;
    border-radius: 3px 0 0 3px;
    color: white;
    float: right;
    font-size: 16px;
    height: 42px;
    margin-right: -1px;
	margin-left: 0px;
    text-align: center;
    width: 42px;
}
.contact-info {
    border-right: 1px solid rgba(255, 255, 255, 0.2);
	border-left: medium none;
}
.ts-suport-header .header-suport {
margin-right: 10px;
}
.ts-suport-header .header-suport .header-phone {
    direction: ltr;
}
.contact-info {
    direction: ltr;
}
.top-header ul li {
    direction: ltr;
}
.ts-search-domain select {
    direction: ltr !important;
}
.menu-nav > li ul.dropdown-menu {
    direction: rtl;
    position: absolute;
    right: 0;
    text-align: right;
    top: 100%;
    z-index: 999;
}
.toggle-bar-btn fade-toggle hidden-phone {
display: none;
}
.Search {
background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-color: -moz-use-text-color -moz-use-text-color -moz-use-text-color #cccccc;
    /* border-style: none none none solid; */
    border-style: none solid none none;
    border-width: medium 1px medium medium;
    color: #d1d1d1;
    float: right;
    font-size: 14px;
    font-weight: 300;
    height: 40px;
    margin: 5px 0;
    padding: 0 22px;
    width: 74%;
    width: 100%;
    max-width: 600px;
}

.pure-form input[type=text] {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0!important;
    border-color: -moz-use-text-color -moz-use-text-color -moz-use-text-color #cccccc;
    /* border-style: none none none solid; */
    border-style: none solid none none;
    border-width: medium 1px medium medium;
    color: #d1d1d1;
    float: right;
    font-size: 14px;
    font-weight: 300;
    height: 40px;
    margin: 0 0;
    padding: 5px 22px;
    width: 74%;
    width: 100%;
    max-width: 600px;
    text-align: left;

}

#wdc-style .input-group .form-control:first-child, #wdc-style .input-group-addon:first-child, #wdc-style .input-group-btn:first-child>.btn, #wdc-style .input-group-btn:first-child>.btn-group>.btn, #wdc-style .input-group-btn:first-child>.dropdown-toggle, #wdc-style .input-group-btn:last-child>.btn-group:not(:last-child)>.btn, #wdc-style .input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle) {
   border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    float:right;
    direction: ltr;
    background-color: #42454a !important;
}

#wdc-style .form-control {
    display: block;
    width: 100%;
   /* height: 34px;*/
    height: 50px;
    padding: 6px 12px;
    font-size: 18px;
    line-height: 1.42857143;
    color: #FFF;
#    background-color: #fff;
    background: #42454a !important;
    background-color: #42454a !important;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

#wdc-style .col-xs-10 {
    width: 83.33333333%;
    float: right;
    text-align:right!important;
}
#wdc-style {
    max-width: 660px;
}


#wdc-style .input-group-btn:last-child>.btn, #wdc-style .input-group-btn:last-child>.btn-group {

margin-right: 6px;
    height: 49px;
    width: 102px;
    border-radius: 7px;
}

#wdc-style .btn-xs {
   float: left!important;
    width: 100px;
    height: 35px;
    border-radius: 7px; 
/*   border-radius: 0;*/
}

#wdc-style .callout {
    margin: 20px 0;
    padding: 15px 30px 15px 0px;
    border: none;
    border-left: 4px solid transparent;
}
.main-menu ul > li .dropdown-menu {
    background: #F3F3F3;
    padding: 20px 25px;
    min-width: 248px;
    margin-top: 0;
}
.main-menu ul > li .dropdown-menu > li a {
    border-bottom: 1px solid #C4C7CC;
}
